.page-overview .section-hero .hero-hero
{
	background-image: url("/au/ibooks/images/hero_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-hero .hero-hero { background-image: url("/au/ibooks/images/hero_large_2x.png"); }
}

.page-overview .section-more-ways .more-ways-hero
{
	background-image: url("/au/ibooks/images/hand_lockup_1_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-more-ways .more-ways-hero { background-image: url("/au/ibooks/images/hand_lockup_1_large_2x.png"); }
}

.page-overview .section-audiobooks .audiobooks-hero
{
	background-image: url("/au/ibooks/images/audiobooks_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-audiobooks .audiobooks-hero { background-image: url("/au/ibooks/images/audiobooks_large_2x.png"); }
}

.page-overview .section-series .series-hero
{
	background-image: url("/au/ibooks/images/series_hw_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-series .series-hero { background-image: url("/au/ibooks/images/series_hw_large_2x.png"); }
}

.page-overview .section-series .text.no-violator { margin-top: 75px; }

.page-overview .section-icloud .icloud-hero
{
	background-image: url("/au/ibooks/images/ibooks_icloud_hw_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-icloud .icloud-hero { background-image: url("/au/ibooks/images/ibooks_icloud_hw_large_2x.png"); }
}

.page-overview .section-night .night-hero
{
	background-image: url("/au/ibooks/images/auto_night_hw_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-night .night-hero { background-image: url("/au/ibooks/images/auto_night_hw_large_2x.png"); }
}

.page-overview .section-notes .notes-hero
{
	background-image: url("/au/ibooks/images/highlights_hw_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-notes .notes-hero { background-image: url("/au/ibooks/images/highlights_hw_large_2x.png"); }
}

.page-overview .section-share .share-hero
{
	background-image: url("/au/ibooks/images/hand_lockup_2_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-share .share-hero { background-image: url("/au/ibooks/images/hand_lockup_2_large_2x.png"); }
}

.page-overview .section-pdf .pdf-hero
{
	background-image: url("/au/ibooks/images/pdf_library_hw_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-pdf .pdf-hero { background-image: url("/au/ibooks/images/pdf_library_hw_large_2x.png"); }
}

.page-overview .section-multi-touch .multi-touch-hero
{
	background-image: url("/au/ibooks/images/multi_touch_hw_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-multi-touch .multi-touch-hero { background-image: url("/au/ibooks/images/multi_touch_hw_large_2x.png"); }
}

.page-overview .section-shop .shop-hero
{
	background-image: url("/au/ibooks/images/ibooks_hw_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-shop .shop-hero { background-image: url("/au/ibooks/images/ibooks_hw_large_2x.png"); }
}

.page-overview .section-updates .updates-hero
{
	background-image: url("/au/ibooks/images/ipad_hw_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .section-updates .updates-hero { background-image: url("/au/ibooks/images/ipad_hw_large_2x.png"); }
}

.page-overview .callout.update-sell .callout-ibooks .callout-ibooks-icon
{
	background-image: url("/au/ibooks/images/callout_browse_ibooks_hw_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .callout.update-sell .callout-ibooks .callout-ibooks-icon { background-image: url("/au/ibooks/images/callout_browse_ibooks_hw_large_2x.png"); }
}

.page-overview .callout.update-sell .callout-author .callout-author-icon
{
	background-image: url("/au/ibooks/images/callout_ibooks_author_hw_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx)
{
	.page-overview .callout.update-sell .callout-author .callout-author-icon { background-image: url("/au/ibooks/images/callout_ibooks_author_hw_large_2x.png"); }
}

/* local fix  more ways section */
.page-overview .section-more-ways { min-height: 607px; padding-bottom: 0; position: relative; }
.page-overview .section-more-ways .section-content { padding-bottom: 166px; }
.page-overview .section-more-ways .more-ways-hero { margin-top: -74px; margin-right: -85px; margin-bottom: -149px; background-repeat: no-repeat; background-size: 532px 790px; height: 790px; width: 532px; padding-right: 0; }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-overview .section-more-ways .more-ways-hero {  } }
.page-overview .section-more-ways .text { margin-top: 100px; margin-left: 30px; padding-bottom: 50px; width: 430px; }

